    body {
      background-color: #1e1e1e;
      color: #d3c6aa;
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      margin: 0;
      padding: 0;
      /*display: flex;*/
      justify-content: center;
      align-items: center;
      height: 100vh;
    }

    
      h1,  h2, h3 {
      color: #da6362;
      margin-bottom: 16px;
    }

 a{
         text-decoration: none;
}
    #sidebar a {
      color: #d3c6aa;

      /*color: #61dafb;*/
      text-decoration: none;
      transition: color 0.3s;
    }

    a:hover {
      color: #40a9ff;
    }

    ul {
      list-style-type: none;
      padding: 0;
    }

    li {
      margin-bottom: 8px;
    }

.card:hover {
    background-color: #444; /* Darken the background on hover */
}
#alleplaatjes{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row; /* Change to row to make the list items horizontal */
    flex-wrap: wrap; /* Added this line to make items wrap when there are too many */
}

.cardholder{
    width: 45%;
    min-width: 200px;
    /*padding: 15px;*/
  }
.card {
    background-color: #333; /* Dark background color for the card */
    color: #fff; /* Light text color for card content */
    padding: 20px;
    border-radius: 10px;
    margin: 15px;
    /*width: calc(100%-30px);*/
    box-shadow: 0 4px 8px rgba(255, 255, 255, 0.1); 
} 

#sidebar {
    height: 100%;
    width: 250px;
    position: fixed;
    /*background-color: ;*/
    animation: rainbowBackground 1s linear infinite;
        color: #d3c6aa;

    padding-top: 20px;
    display: flex; 
    flex-direction: column;
    align-items: center;
}



#hoofd{
  margin-right: 20%;
  margin-left: 20%;
  /*border: 1px red solid;*/
}

#content {
    margin-left: 250px;
    padding: 20px;
}

#sidebar a,#sidebar li {
    text-decoration: none;
    padding: 2px;
    
    border-radius: 5px;
    transition: background-color 0.3s;
}

#sidebar a:hover {
    background-color: #555;
}





@media screen and (max-width: 768px) {
    #menutext{display:none;}
    
    #sidebar ul {
        padding: 0;
        list-style: none;
        display: flex;
        flex-direction: row;
        justify-content: space-between; /* Adjusted to space-between */
    }

  #disco{
    display: none;
  }
  
.cardholder{
    width: 100%;  
    margin: 15px;
  }
    #bottombar{
      display: block;
      }
    #sidebar {
        width: 100%;
        height: auto;
        position: static; 
        display: flex;
        flex-direction: column;
    }

    #sidebar div {
        margin-bottom: 20px; /* Add some spacing between the two divs */
    }

    #sidebar ul {
        width: 100%;
        padding: 0;
        list-style: none;
        display: flex;
        flex-direction: row; /* Change to row to make the list items horizontal */

    }

    #sidebar li {
        margin: 0;
    }

    #sidebar a {
        /*padding: 10px;*/
        color: #d3c6aa;
        margin: 0;
    }
    #content{
      margin-left: 0;
      }
    #hoofd{
      margin-left: 5%;
      margin-right: 5%;
    }
}


#leeslijst ul {
    list-style-type: none;
    padding: 0;
}

#leeslijst li {
    margin-bottom: 10px;
}

#leeslijst a {
    text-decoration: none;
    color: #007bff; /* Change the link color as needed */
}


@keyframes rainbowBackground {
    0% { background-color: #902611; }  /* Red */
    16.666% { background-color: #ff8000; }  /* Orange */
    33.333% { background-color: #ffff00; }  /* Yellow */
    50% { background-color: #80ff00; }  /* Lime */
    66.666% { background-color: #00ff80; }  /* Aqua */
    83.333% { background-color: #0080ff; }  /* Blue */
    100% { background-color: #8000ff; }  /* Purple */
}
@keyframes rainbowBorder {
    0% { border-color: #ff0000; }  /* Red */
    16.666% { border-color: #ff8000; }  /* Orange */
    33.333% { border-color: #ffff00; }  /* Yellow */
    50% { border-color: #80ff00; }  /* Lime */
    66.666% { border-color: #00ff80; }  /* Aqua */
    83.333% { border-color: #0080ff; }  /* Blue */
    100% { border-color: #8000ff; }  /* Purple */
}

.rainbow-border {
    border: 10px solid;
    border-radius: 10px;
    animation: rainbowBorder 1s linear infinite;
}



 /* Styles for the slider button */
    .slider {
      position: relative;
      display: inline-block;
      width: 60px;
      height: 34px;
    }

    .slider input {
      display: none;
    }

    .slider .slider-inner {
      position: absolute;
      cursor: pointer;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #ccc;
      border-radius: 34px;
      transition: 0.4s;
    }

    .slider .slider-inner:before {
      position: absolute;
      content: "";
      height: 26px;
      width: 26px;
      left: 4px;
      bottom: 4px;
      background-color: #d3c6aa;
      border-radius: 50%;
      transition: 0.4s;
    }

    input:checked + .slider-inner {
      background-color: #2196F3;
    }

    input:checked + .slider-inner:before {
      transform: translateX(26px);
    }
